
WEB - Feature #1260

XML Feed Pro: Додати підтримку багатошопності до фото товарів які він витягує

2021-03-15 16:49 - Vitaliy Korkonos

Статус: Зачинено Початок: 2021-03-15

Пріоритет: Нормальний Дата виконання:  

Призначена до: Vitaliy Korkonos % зроблено: 100%

Категорія:  Оцінний час: 0.00 година

Target version:  Витрачений час: 3.32 годин(и)

Опис

Історія

#1 - 2021-03-15 16:49 - Vitaliy Korkonos

- Статус changed from Новий to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2021-03-16 08:33 - Vitaliy Korkonos

- Статус changed from In Progress to Зачинено

- % зроблено changed from 0 to 100
